/* Default Kotahitanga CSS 1.0 by M.J. Whitehead. */

html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}

header, section, footer, aside, nav, main, article, figure {display: block;} 

body {
	max-width: 100%;
	margin:0;
	padding:0;
	background: url("background.png");
}

h1,h2,h3,h4,h5,h6 {
	font-family:"Segoe UI",Arial,sans-serif;
	font-weight:400;
	margin:10px 0;
	color: #505b2f;
}

a {color: #505b2f;}
a:hover {text-decoration: underline,overline;}
a:visited {color: #2f351b;}
a:active {colour: #505b5b;}

nav {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 80%;
	border: 1px;
	border-color: #505b2f;
	z-index: 10;
	background-color: #ffffff;
}

section {
	position: relative;
	top: 50px;
	margin: auto;
	width: 80%;
	border: 1px;
	border-color: #505b2f;
	box-shadow: 2px 2px 4px black;
	z-index: 2;
	overflow: auto;
	background-color: rgba(255,255,255,0.75);
}

footer {
	text-align: center;
	font-size: small;
	position: relative;
	top: 50px;
	margin: auto;
	width: 80%;
	background-colour: #d2ddba;
	border: 1px;
	border-color: #505b2f;
	box-shadow: 2px 2px 4px black;
	background-color: rgba(255,255,255,0.75);
	z-index: 1;
}

button {
	background-color: #505b2f;
	border: none;
	border-radius: 8px;
	color: white;
	padding: 15px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	box-shadow: 2px 2px 4px black; 
}
button:hover {
	background-color: #2f351b;
}
button:active {
	background-color: #2f351b;
	transform: translateY(4px);
}


img {border:0;}

img.feature {
	border:0;
	max-width: 100%;
	max-height: 100%;
	align-self: center;
}

img.logo {
	border: 1px;
	border-color: #505b2f;
}

.right {
	float:right;
}

.left {
	float:left;
}